input{
	font-size: 13pt;
	font-family: 'story', Tahoma;
    display: inline-block;
	height: 20px;
	padding: 4px 5px 5px 5px;
	margin-bottom: 10px;
	line-height: 18pt;
	color: #555555;
	vertical-align: middle;
    
    background: rgba(255, 255, 255, 1);
    
    border: 1px solid rgba(0, 0, 0, 0.5);
   	border-radius: 4px;
   	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.175);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.175);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.175);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;

	

}
input:focus{
	border-color: rgba(241, 193, 0, 0.9);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.005), 0 0 8px rgba(54, 255, 0,.8);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.005), 0 0 8px rgba(54, 255, 0,.8);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.005), 0 0 8px rgba(54, 255, 0,.8);
}

input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

textarea{
	width: 210px;
	height: 24px;
	font-size: 13pt;
	font-family: 'story', Tahoma;
    display: inline-block;
	padding: 3px 5px 3px 5px;
	margin-bottom: 10px;
	line-height: 18pt;
	color: #555555;
	vertical-align: middle;
    resize: none;
    background: rgba(255, 255, 255, 1);

    border: 1px solid rgba(0, 0, 0, 0.5);
   	border-radius: 4px;
   	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.175);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.175);
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.175);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;

	

}
textarea:focus{
	border-color: rgba(241, 193, 0, 0.9);
	outline: 0;
	outline: thin dotted \9;
	/* IE6-9 */
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.005), 0 0 8px rgba(54, 255, 0,.8);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.005), 0 0 8px rgba(54, 255, 0,.8);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.005), 0 0 8px rgba(54, 255, 0,.8);
}

textarea::-moz-focus-inner {
  padding: 0;
  border: 0;
}

.animated {
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}
